请教一个问题!!!!紧急!

chenxan 2003-07-22 03:08:29
在网上下载了一个asp.net的源程序,是个小论坛,但是我用.net打不开,
提示:web服务器运行的不是asp.net 1.1版本,但是我自己做的asp.net程序都
没有问题啊!

http://www.chinaspx.com/comm/dotnetbbs/Showtopic.aspx?Forum_ID=5&Id=11250
...全文
16 5 打赏 收藏 举报
写回复
5 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
chenxan 2003-07-22
  • 打赏
  • 举报
回复
看来csdn也不过如此啊!是不会?还是不屑回答?
chenxan 2003-07-22
  • 打赏
  • 举报
回复
真的没有人知道么?
chenxan 2003-07-22
  • 打赏
  • 举报
回复
我安装的就是vs.net2003啊!
river168 2003-07-22
  • 打赏
  • 举报
回复
你是不是用的VS.NET2002作开发啊,它是用的FRAMEWORK 1.0的版本, VS.NET2003用的是FRAMEWORK1.1的版本. 你升级你的FRAMEWORK吧
chenxan 2003-07-22
  • 打赏
  • 举报
回复
没有人知道么?
相关推荐
发帖
.NET社区

6.1w+

社区成员

.NET技术交流专区
javascript云原生 企业社区
社区管理员
  • ASP.NET
  • .Net开发者社区
  • R小R
加入社区
帖子事件
创建了帖子
2003-07-22 03:08
社区公告

.NET 社区是一个围绕开源 .NET 的开放、热情、创新、包容的技术社区。社区致力于为广大 .NET 爱好者提供一个良好的知识共享、协同互助的 .NET 技术交流环境。我们尊重不同意见,支持健康理性的辩论和互动,反对歧视和攻击。

希望和大家一起共同营造一个活跃、友好的社区氛围。